<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <displayList>
    <component id="n4_sebx" name="btn_login" src="sebx7" fileName="com/btn_start.xml" xy="223,1437">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n5_opwg" name="text_privacy_user" src="opwg8" fileName="com/com_login_privacy.xml" xy="0,1729">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n6_sqnb" name="btn_space" src="sqnb9" fileName="com/btn_space.xml" xy="0,0" size="231,168">
      <relation target="" sidePair="left-left,top-top"/>
      <Button title="ad test"/>
    </component>
    <component id="n8_lv4g" name="btn_error" src="sqnb9" fileName="com/btn_space.xml" xy="757,4" size="314,138">
      <Button title="error test"/>
    </component>
    <text id="n9_rt7l" name="lab_int" xy="514,202" size="57,49" visible="false" fontSize="36" align="center" text="int:">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n10_rt7l" name="lab_reward" xy="477,273" size="126,49" visible="false" fontSize="36" align="center" text="reward:">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n11_rt7l" name="lab_key" xy="33,341" size="1013,124" visible="false" fontSize="36" align="center" autoSize="none" text="key:oXM0CzVDi7P1HstOpKvFMInPMOzpQ9uA6t3x75q5f5wQvsEy9vuiiiM94ZJCJSV7PcZGroSSInQCTGsu04QEiE">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>